Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 21 Dec 2014, 22:05
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Chromium-39.0.2171.65+pepper flash player
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
kost@s


Joined: 15 Nov 2013
Posts: 19
Location: Greece

PostPosted: Wed 25 Dec 2013, 09:19    Post_subject:  Chromium-39.0.2171.65+pepper flash player
Sub_title: [slacko] pepperflash-plugin-16.0.0.235
 

Chromium 37.0.2062.94 + flash player pepper (15.0.0.189)

This pet is don't need extra libs packages, testing work is been the slacko-5.6.0 PAE chromium-37.0.2062.94.pet

If you want to run chromium-39.0.2171.65.pet you need lib6+libstdc6-4.9.2.pet testing work is been the slacko-5.7.0 PAE

list package chromium-39


Edited_times_total
Back to top
View user's profile Send_private_message 
panmar

Joined: 23 Sep 2009
Posts: 36
Location: germany

PostPosted: Sat 04 Jan 2014, 16:53    Post_subject:  

Thank You Kostas, Xronia Polla !
Gruss / Panagio
Back to top
View user's profile Send_private_message 
slenkar

Joined: 10 Jul 2009
Posts: 214

PostPosted: Wed 15 Jan 2014, 17:57    Post_subject:  

in precise it says I need libevent
Back to top
View user's profile Send_private_message 
starhawk

Joined: 22 Nov 2010
Posts: 3210
Location: Everybody knows this is nowhere...

PostPosted: Wed 12 Feb 2014, 14:49    Post_subject:  

Works in XSlacko... Wink
_________________

Back to top
View user's profile Send_private_message 
kost@s


Joined: 15 Nov 2013
Posts: 19
Location: Greece

PostPosted: Thu 01 May 2014, 06:59    Post_subject:  

chromium-34.0.1847.132 + chromium-pepperflash-plugin-13.0.0.206 + chromium-pdf-plugin-34.0.1847.132 = chromium-34.0.1847.132.pet Very Happy
Back to top
View user's profile Send_private_message 
kost@s


Joined: 15 Nov 2013
Posts: 19
Location: Greece

PostPosted: Tue 21 Oct 2014, 18:16    Post_subject:  

Chromium 37.0.2062.94 + flash player pepper (15.0.0.189)
Back to top
View user's profile Send_private_message 
mikeslr


Joined: 16 Jun 2008
Posts: 841
Location: Union New Jersey USA

PostPosted: Sat 08 Nov 2014, 20:34    Post_subject: Chromium 37 for "up-graded" Carolina  

Hi kost@s,

Thank you very much for the Chromium 37.0.2062.94+pepper flash player pet. It functions well running under an up-graded Carolina. By upgrade, I mean Carolina 1.2 with both battleshooter's 3.17 kernel upgrade, http://murga-linux.com/puppy/viewtopic.php?p=802760#802760 and his glibc upgrade, http://www.murga-linux.com/puppy/viewtopic.php?p=806989#806989.

I don't know how your build differs from other chromium builds on the forum, but only yours worked in Carolina. So please continue doing whatever you did as new versions of chromium are published.

Thank you again,

mikesLr
Back to top
View user's profile Send_private_message 
beau_tox

Joined: 01 Aug 2012
Posts: 32
Location: Sacramento CA

PostPosted: Mon 10 Nov 2014, 18:28    Post_subject: WIFI CALLING ;; Chromium 37 Google Voice + slacko 5.7 PAE
Sub_title: WIFI CALLING :: Chromium 37 Google Voice + slacko 5.7 PAE
 

Quote:
Chromium 37.0.2062.94 + flash player pepper (15.0.0.189)

This pet is don't need extra libs packages, testing work is been the slacko-5.6.0 PAE chromium-37.0.2062.94.pet


installed on slacko-5.7 PAE

I am making wi-fi calls using Google Voice + Hangouts

Thank you

Beau Tox
Back to top
View user's profile Send_private_message 
kost@s


Joined: 15 Nov 2013
Posts: 19
Location: Greece

PostPosted: Fri 28 Nov 2014, 20:24    Post_subject:  

hi for everyone!

Quote:
I don't know how your build differs from other chromium builds on the forum, but only yours worked in Carolina

I dI didn't do anything different, is packet repository slackware-14.0 (Chromium 37.0.2062.94) Smile

Now i have chromium-39.0.2171.65 (slackware-14.1)
and running Carolina-1.2 (3.17-kernel)i think it work fine, but for carolina you need extra package libx11
Code:
chromium-39.0.2171.65.pet
lib6+libstdc6-4.9.2.pet
libx11-1.6.2
libgnome-keyring-3.12.0 it not optional


please first to test my packages run carolina on the live cd or usb (I do not use these packages http://www.murga-linux.com/puppy/viewtopic.php?p=806989#806989)

I hope you don't encounter any problem Confused


upgrade chromium-39.0.2171.65
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0592s ][ Queries: 11 (0.0056s) ][ GZIP on ]